<?php



class Location extends AppModel
{
    public $useTable = 'location';



    public function getDetails($id)
    {
        return $this->find('first', array(
            'conditions' => array(

                'Location.id' => $id


            )
        ));
    }

    public function ifPlaceIDExist($place_id)
    {
        return $this->find('first', array(
            'conditions' => array(

                'Location.google_place_id' => $place_id
            )));
    }



    public function getAll()
    {
        return $this->find('all');
    }

}

    ?>